Bug 199918 - pysqlite2 require sqlite3 >= 3.2.2
pysqlite2 require sqlite3 >= 3.2.2
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: python-sqlite2 (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dawid Gajownik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-24 07:13 EDT by Andy Shevchenko
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-31 03:47:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Shevchenko 2006-07-24 07:13:01 EDT
Description of problem:
The new release of python-sqlite2 package (2.1.0) requires sqlite >= 3.2.2
corresponding to
http://lists.initd.org/pipermail/pysqlite/2006-January/000302.html

Applications such gajim does not works.

Version-Release number of selected component (if applicable):
Last official FE4 update.

Additional info:
pysqlite2 should be downgraded for fc4 at least.
Comment 1 Dawid Gajownik 2006-07-30 09:08:28 EDT
Sorry for the delay - I was on vacation.

This problem was fixed few months ago:
http://cvs.fedora.redhat.com/viewcvs/rpms/python-sqlite2/FC-4/python-sqlite2.spec?root=extras&r1=1.2&r2=1.3

I don't have FC4 installed but repoquery shows that everything is correct:

[y4kk0@X tmp]$ repoquery -c fc4.repo --nevra python-sqlite2
python-sqlite2-1:2.0.7-1.fc4.i386
[y4kk0@X tmp]$ cat fc4.repo
[main]
cachedir=/var/cache/yum
debuglevel=2
logfile=/tmp/yum-fc4.log
gpgcheck=0
obsoletes=1
reposdir=/dev/null

[extras]
name=Fedora Extras
baseurl=http://download.fedora.redhat.com/pub/fedora/linux/extras/4/$basearch
enabled=1
[y4kk0@X tmp]$

Maybe your mirror is out of date?
Comment 2 Andy Shevchenko 2006-07-31 03:47:23 EDT
Yep.

Pity that no resolution 'already fixed' here.
Sorry for noise.

Note You need to log in before you can comment on or make changes to this bug.